<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="a6c5b82789882deaa48a335fc00dda8d">
  <dict>
    <!--2023-01-31 11:45:44.000-->
    <int key="max_message_size">307200</int>
    <!--2023-01-31 11:45:44.000-->
    <int key="num_match">7</int>
    <!--2023-01-31 11:45:44.000-->
    <bool key="single_pdp_enabled">true</bool>
    <!--2023-01-31 11:45:44.000-->
    <int key="sms_to_mms_textthreshold">5</int>
  </dict>
</config>
